{
	"song": {
		"player1": "bf",
		"notes": [
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [
					[
						6343.75,
						3,
						0
					],
					[
						6943.75,
						2,
						0
					],
					[
						6121.875,
						1,
						0
					],
					[
						6553.125,
						1,
						0
					],
					[
						6721.875,
						3,
						0
					],
					[
						7318.75,
						2,
						0
					],
					[
						7796.875,
						5,
						0
					]
				],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [
					[
						8003.125,
						3,
						0
					],
					[
						8171.875,
						1,
						0
					],
					[
						8350,
						3,
						0
					],
					[
						8600,
						2,
						0
					],
					[
						8950,
						2,
						0
					],
					[
						9431.25,
						5,
						0
					],
					[
						9662.5,
						7,
						0
					],
					[
						9828.125,
						5,
						0
					]
				],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [
					[
						10065.625,
						3,
						0
					],
					[
						10325,
						2,
						0
					],
					[
						10637.5,
						2,
						0
					],
					[
						10959.375,
						5,
						0
					],
					[
						11268.75,
						7,
						0
					],
					[
						11468.75,
						5,
						0
					],
					[
						11643.75,
						7,
						0
					],
					[
						11828.125,
						6,
						0
					]
				],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [
					[
						12121.875,
						2,
						0
					],
					[
						12768.75,
						5,
						0
					],
					[
						13037.5,
						7,
						0
					],
					[
						13268.75,
						5,
						0
					],
					[
						13465.625,
						7,
						0
					],
					[
						13625,
						4,
						500
					],
					[
						13625,
						5,
						500
					],
					[
						13625,
						7,
						500
					],
					[
						13625,
						6,
						500
					],
					[
						13625,
						-1,
						"Screen Shake",
						"0.05, 0.03",
						""
					]
				],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false,
				"bpm": 122,
				"changeBPM": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true,
				"bpm": 123,
				"changeBPM": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false,
				"bpm": 126,
				"changeBPM": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"lengthInSteps": 16,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"typeOfSection": 0,
				"sectionNotes": [],
				"altAnim": false,
				"bpm": 120,
				"changeBPM": false,
				"mustHitSection": true
			},
			{
				"lengthInSteps": 16,
				"typeOfSection": 0,
				"sectionNotes": [],
				"altAnim": false,
				"bpm": 120,
				"changeBPM": false,
				"mustHitSection": true
			},
			{
				"lengthInSteps": 16,
				"typeOfSection": 0,
				"sectionNotes": [],
				"altAnim": false,
				"bpm": 120,
				"changeBPM": false,
				"mustHitSection": true
			},
			{
				"lengthInSteps": 16,
				"typeOfSection": 0,
				"sectionNotes": [],
				"altAnim": false,
				"bpm": 120,
				"changeBPM": false,
				"mustHitSection": true
			},
			{
				"lengthInSteps": 16,
				"typeOfSection": 0,
				"sectionNotes": [],
				"altAnim": false,
				"bpm": 120,
				"changeBPM": false,
				"mustHitSection": true
			},
			{
				"lengthInSteps": 16,
				"typeOfSection": 0,
				"sectionNotes": [],
				"altAnim": false,
				"bpm": 120,
				"changeBPM": false,
				"mustHitSection": true
			},
			{
				"sectionNotes": [],
				"typeOfSection": 0,
				"lengthInSteps": 16,
				"altAnim": false,
				"mustHitSection": true,
				"changeBPM": false,
				"bpm": 120
			},
			{
				"sectionNotes": [],
				"typeOfSection": 0,
				"lengthInSteps": 16,
				"altAnim": false,
				"mustHitSection": true,
				"changeBPM": false,
				"bpm": 120
			},
			{
				"sectionNotes": [],
				"typeOfSection": 0,
				"lengthInSteps": 16,
				"altAnim": false,
				"mustHitSection": true,
				"changeBPM": false,
				"bpm": 120
			},
			{
				"sectionNotes": [],
				"typeOfSection": 0,
				"lengthInSteps": 16,
				"altAnim": false,
				"mustHitSection": true,
				"changeBPM": false,
				"bpm": 120
			},
			{
				"sectionNotes": [],
				"typeOfSection": 0,
				"lengthInSteps": 16,
				"altAnim": false,
				"mustHitSection": true,
				"changeBPM": false,
				"bpm": 120
			},
			{
				"sectionNotes": [],
				"typeOfSection": 0,
				"lengthInSteps": 16,
				"altAnim": false,
				"mustHitSection": true,
				"changeBPM": false,
				"bpm": 120
			},
			{
				"sectionNotes": [],
				"typeOfSection": 0,
				"lengthInSteps": 16,
				"altAnim": false,
				"mustHitSection": true,
				"changeBPM": false,
				"bpm": 120
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 120,
				"changeBPM": false,
				"mustHitSection": true
			}
		],
		"player2": "stimpy",
		"player3": "gf",
		"song": "Pussy Pussy Dicc Dicc",
		"stage": "stage",
		"needsVoices": true,
		"validScore": true,
		"bpm": 120,
		"speed": 1.5
	}
}